PDA

View Full Version : [gnome] gpodder 2.6



DarinB
June 2nd, 2010, 02:51 PM
i got an auto upgrade on gpodder a few days weeks ago
I have been having problems with my ipod gen 5 i therefore logged into windows and reformatted the ipod now i can not sync with gpodder???
any ideas i do have the plug ins python-eyed3 and python-mad
I can not access the device ui some kind of bug any help on this??
maybe command line method
what a horrible situation for me. can i revert to the earlier gpodder?

DarinB
June 3rd, 2010, 01:16 PM
For those that have not reformatted their ipods in a long time>>>>
I could not get gpodder to sync,
I reformatted again and set disk usage and manually add music.
I am not sure which did it but after some restarts ejecting the ipod adding music and podcasts via rhythmbox it worked
No idea which did it. but glad it works for now...

DarinB
June 13th, 2010, 10:35 PM
FYI...the problem is a bug in 2.6 that does not adequately mount the device and has no UI for the config.
I completely deleted the 2.6 removed the ppa repos for gpodder. and ended up with gpodder 2.2 in synaptic installed that and went to device and pointed to the correct mount point now i am working fine.